Satra S-Connect - Bug #928

Look on methods to multiple calls and multiple database hits.
12/07/2024 12:35 PM - Praveen kumar Bandi

Status: Closed Start date: 12/07/2024
Priority: Normal Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1)Look on methods to multiple calls and multiple database hits.
2)Check insert, update new jobcards functionality after changing the code. Don't change exist functionality

History

#1 - 12/07/2024 12:06 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from New to In Progress

1)Look on methods to multiple calls and multiple database hits.---->checked and modified respective methods which hits database again and again in
job cards .

2)Check insert, update new jobcards functionality after changing the code. Don't change exist functionality--->need to check the funtionality to the
modified code changes in job cards.

#2 - 21/07/2024 10:18 PM - Nagasai Tirumala Kumar Kuppala

- Status changed from In Progress to Resolved

#3 - 04/10/2024 11:13 AM - Krishna Kanth A

No Proper detail found.
Closing ticket in consultation with Product Owner.

#4 - 15/01/2025 05:26 PM - Krishna Kanth A

- Status changed from Resolved to Closed
